A.ForumNav, A.ForumNav:link, A.ForumNav:visited

{

	color: #000000;

}

A.ForumNav:hover

{

	color: #ff0000;

}

.ArticlePager

{

	font-weight: normal;

	font-size: 12px;

	font-family: Verdana, Helvetica, sans-serif;

	color: #800000;

}

A.ArticlePager, A.ArticlePager:link, A.ArticlePager:visited

{

	font-weight: normal;

	font-size: 12px;

	font-family: Verdana, Helvetica, sans-serif;

}

A.ArticlePager:hover

{

	color: #ff0000;

}

A.ForumNavTitle, A.ForumNavTitle:link, A.ForumNavTitle:visited

{

	color: #000000;

}

A.ForumNavTitle:hover

{

	color: #ff0000;

}

.Referral, A.Referral, A.Referral:link, A.Referral:visited

{

	font-weight: bold;

	font-size: 12px;

	color: #ffff00;

	line-height: 16px;

	font-family: Verdana, Helvetica, sans-serif;

	padding-top: 4px;

}

A.MenuSelected, A.MenuSelected:link, A.MenuSelected:visited, .MenuSelected

{

	font-weight: bold;

	font-size: 12px;

	color: #ccff00;

	line-height: 16px;

	font-family: Verdana, Helvetica, sans-serif;

	text-decoration: none;

}

A.MenuSelected:hover

{

	text-decoration: none;

}

A.MenuUnselected, A.MenuUnselected:link, A.MenuUnselected:visited, .MenuUnselected

{

	font-weight: bold;

	font-size: 12px;

	color: #ffffff;

	line-height: 16px;

	font-family: Verdana, Helvetica, sans-serif;

	text-decoration: none;

}

A.MenuUnselected:hover

{

	color: #ccff00;

	text-decoration: underline;

}



.MenuSubSelected, A.MenuSubSelected:link, A.MenuSubSelected:visited

{

	font-weight: bold;

	font-size: 12px;

	color: #000000;

	line-height: 16px;

	font-family: Verdana, Helvetica, sans-serif;

	text-decoration: none;

}

A.MenuSubSelected:hover

{

	color: #000000;

	font-family: Verdana, Helvetica, sans-serif;

	text-decoration: none;

}

A.MenuSubUnselected, A.MenuSubUnselected:link, A.MenuSubUnselected:visited, .MenuSubUnselected

{

}

A.MenuSubUnselected:hover

{

	text-decoration: underline;

}

A.MostPopularItemText, A.MostPopularItemText:link, A.MostPopularItemText:visited

{

	color: #0000AA;

	font-family: Verdana, Arial, Serif;

	font-size: 11px;

	line-height: 18px;

}

A.MostPopularItemText:hover

{

	color: #ff0000;

	font-family: Verdana, Arial, Serif;

	font-size: 11px;

	text-decoration: underline;

}

A.SiteLink, A.SiteLink:link, A.SiteLink:visited

{

	font-family: Verdana, Helvetica, sans-serif;

	text-decoration: none;

	color: #dddddd;

	font-size: 11px;

}

A.SiteLinkBold, A.SiteLinkBold:link, A.SiteLinkBold:visited

{

	color: #000000;

	font-family: Verdana, Helvetica, sans-serif;

	text-decoration: underline;

	font-size: 14px;

	font-weight: bold;

}

A.SiteLinkBold:hover

{

	color: #cc3399;

	text-decoration: underline;

}

A.SiteLink:hover

{

	text-decoration: underline;

	color: #ffffff;

}

A:visited

{

	color:	#3333cc;

}

.Ads

{

	height: 300px;

	width: 200px;	

}

.BannerBack

{

	background-repeat:repeat-x;

	background-image: url(/sitewide/images/wolves.jpg);

}

body

{

	padding-right: 0px;

	padding-left: 0px;

	padding-bottom: 0px;

	margin: 0px;

	padding-top: 0px;

	background-color: white;

	background-image: url(/sitewide/images/background.jpg); 

	background-repeat: repeat-y;

}

.CartListFooter

{

	background-color: #F5F5DC;

	line-height: 10pt;

}

.CartListHead

{

	font-weight: bold;

	font-size: 11px;

	background-image: url(/sitewide/Images/tblHeaderBackground.gif);

	font-family: Verdana, Arial, Helvetica, sans-serif;

	height: 23px;

	background-color: #fff8dc;

	padding-top: 0px;

	padding-bottom: 0px;

}

.CartListItem

{

	background-color: #ffffff;

	color: #000000;

	font-family: Verdana, Arial, Serif;

	font-size: 11px;

	padding-left: 5px;

}

.CartListItemAlt

{

	background-color: #f2f2f2;

	color: #000000;

	font-family: Verdana, Arial, Serif;

	font-size: 11px;

	padding-left: 5px;

}

.ContentHead

{

	color: #000000;

	font-family: Verdana, Arial, Serif;

	font-size: 20px;

	font-weight: bold;

	height: 25px;

}

.EditTextBox

{

	font-family: Verdana, Helvetica, sans-serif;

	font-size: 1em;

	font-weight: normal;

	border-style: solid;

	border-width: 1px;

	border-color: #999966;

	width: 100%;

}

.ErrorText

{

	color: #ff0000;

	font-family: Verdana, Arial, Serif;

	font-size: 12px;

	line-height: 18px;

}

.Footer

{

	font-size: 9px;

	font-family: Verdana, Helvetica, sans-serif;

}

.Forum

{

	background-color:#fffff0;

	border-right: #000000 1px solid;

	border-top: #000000 1px solid;

	border-left: #000000 1px solid;

	border-bottom: #000000 1px solid;

}

.ForumHead

{

	padding-right: 5px;

	padding-left: 5px;

	font-weight: bold;

	font-size: 12px;

	background-image: url(/sitewide/Images/HeaderBackground.gif);

	color: #ffffff;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	height: 23px;

	background-color: #000000;

}

.ForumItem

{

	padding-right: 5px;

	padding-left: 5px;

	vertical-align: top;

	font-size: 11px;

	padding-bottom: 8px;

	font-family: Verdana, Arial, Serif;

	background-color: #fffff0;

	line-height: normal;

}

.ForumPostItem

{

	padding-right: 5px;

	padding-left: 5px;

	font-size: 11px;

	padding-bottom: 8px;

	vertical-align: top;

	border-bottom: #000000 medium double;

	font-family: Verdana, Arial, Serif;

	background-color: #fffff0;

}

.ForumPostText

{

	padding-right: 5px;

	padding-left: 5px;

	padding-bottom: 8px;

	vertical-align: top;

	border-bottom: #000000 medium double;

	font-family: Times New Roman;

	background-color: #ffffff;

}

.ForumStats

{

	border-right: #000000 solid;

	padding-right: 5px;

	border-top: #000000 solid;

	padding-left: 5px;

	font-size: 11px;

	padding-bottom: 5px;

	border-left: #000000 solid;

	width: 120px;

	padding-top: 5px;

	border-bottom: #000000 solid;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	background-color: #fffff0;

}

.ForumSubHead

{

	padding-right: 5px;

	padding-left: 5px;

	font-weight: bold;

	font-size: 11px;

	background-image: url(/sitewide/Images/tblHeaderBackground.gif);

	font-family: Verdana, Arial, Helvetica, sans-serif;

	height: 23px;

	background-color: #000000;

}

a.GalleryMenuSelected, a.GalleryMenuSelected:link, a.GalleryMenuSelected:visited, .GalleryMenuSelected, a.GalleryMenuSelected:hover

{

	font-weight: bold;

	font-size: 12px;

	color: #ccff00;

	line-height: 16px;

	font-family: Verdana, Helvetica, sans-serif;

	text-decoration: none;

}

a.GalleryMenuUnselected, a.GalleryMenuUnselected:link, a.GalleryMenuUnselected:visited, .GalleryMenuUnselected

{

	font-weight: bold;

	font-size: 12px;

	color: #ffffff;

	line-height: 16px;

	font-family: Verdana, Helvetica, sans-serif;

	text-decoration: none;

}

a.GalleryMenuUnselected:hover

{

	color: #ccff00;

	text-decoration: underline;

}

.LINoBullet

{

	list-style-type: none;

}

.Menu

{

	font-weight: bold;

	font-size: 12px;

	line-height: 16px;

	font-family: Verdana, Helvetica, sans-serif;

	padding-left: 3px;

	padding-bottom: 3px;

	width: 125px;

}

.ShopMenu

{

	width: 125px;

	padding-left: 3px;

}

.GalleryMenu

{

	width: 125px;

	padding-left: 3px;

}

.MenuTable

{

	padding-bottom: 50px;

}

.MenuHeading

{

	font-weight: bold;

	font-size: 12px;

	color: #fffff0;

	line-height: 16px;

	font-family: Verdana, Helvetica, sans-serif;

	text-decoration: none;

}

.ModelNumber

{

	color: #808080;

	font-family: Verdana, Arial, Serif;

	font-size: 11px;

	line-height: 20pt;

}

.MostPopular

{

	border-right: #a0522d 1px solid;

	border-top: #a0522d 1px solid;

	border-left: #a0522d 1px solid;

	border-bottom: #a0522d 1px solid;

}

.MostPopularHead

{

	font-weight: bold;

	font-size: 11px;

	background-image: url(/sitewide/Images/tblHeaderBackground.gif);

	font-family: Verdana, Arial, Helvetica, sans-serif;

	height: 23px;

	background-color: #fff8dc;

	padding-top: 0px;

	padding-bottom: 0px;

}

.MostPopularItem

{

	font-size: 11px;

	font-family: Verdana, Arial, Serif;

	background-color: #fffff0;

}

.NoBorder

{

	padding-right: 0px;

	padding-left: 0px;

	padding-bottom: 0px;

	margin: 0px;

	padding-top: 0px;

}

.Normal

{

	font-weight: normal;

	font-size: 12px;

	line-height: 14px;    

	font-family: Verdana, Helvetica, sans-serif;

}

.NormalBold

{

	font-family: Verdana, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	line-height: 14px;

}

.NormalBoldRed

{

	font-weight: bold;

	font-size: 12px;

	color: #ff0000;

	line-height: 14px;

	font-family: Verdana, Helvetica, sans-serif;

}

.NormalButton

{

	font-family: Verdana, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	text-indent: -5px;

	background-color:#ccccaa;

}

.NormalCheckBox

{

	margin-left: -4px;

	font-family: Verdana, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

}

.NormalControl

{

	font-family: Verdana, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

}

.NormalDouble

{

	font-weight: normal;

	font-size: 12px;

	line-height: 20px;

	font-family: Verdana, Helvetica, sans-serif;

}

.NormalDoubleP

{

	padding-right: 0px;

	padding-left: 0px;

	font-weight: normal;

	font-size: 12px;

	padding-bottom: 10px;

	margin: 0px;

	line-height: 18px;

	padding-top: 0px;

	font-family: Verdana, Helvetica, sans-serif;

}

.NormalItalic

{

	font-family: Verdana, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	line-height: 16px;

}

.NormalRadio

{

	font-family: Verdana, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	text-indent: -5px;

}

.NormalRed

{

	font-family: Verdana, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #ff0000;

}

.NormalSelect

{

	font-family: Verdana, Helvetica, sans-serif;

	font-size: 1.2em;

	font-weight: normal;

}

.NormalTextBox

{

	font-family: Verdana, Helvetica, sans-serif;

	font-size: 1.2em;

	font-weight: normal;

}

.PostcardTbl

{

	border-right: gray 8px inset;

	border-top: gray 8px inset;

	border-left: gray 8px inset;

	border-bottom: gray 8px inset;

	height: 190px;

}

.PostcardText

{

	padding-right: 4px;

	padding-left: 4px;

	font-weight: normal;

	font-size: 11px;

	font-family: Verdana, Helvetica, sans-serif;

}

.ProductListHead

{

	color: #000000;

	font-family: Verdana, Arial, Serif;

	font-size: 12px;

	font-weight: bold;

	line-height: 14pt;

	text-decoration: underline;

}

.ProductListHead:hover

{

	color: #800000;

}

.ProductListImage

{

	border: 1px solid #ffffff;

}

.ProductListImage:hover

{

	border: 1px solid #800000;

}

.ProductListItem

{

	color: #000000;

	font-family: Verdana, Arial, Serif;

	font-size: 10px;

}

.ProductListItemLink

{

	color: #9D0000;

	font-family: Verdana, Arial, Serif;

	font-size: 10px;

	font-weight: bold;

}

.ShopMenuH, A.ShopMenuH, A.ShopMenuH:link, A.ShopMenuH:visited

{

	font-family: Verdana, Helvetica, sans-serif;

	color: #40663d;

	font-size: 11px;

	font-weight: bold;

}

A.ShopMenuH:hover

{

	color: #ff3300;

}

A.ShopMenuSelected, A.ShopMenuSelected:link, A.ShopMenuSelected:visited, .ShopMenuSelected, A.ShopMenuSelected:hover

{

	font-weight: bold;

	font-size: 12px;

	color: #ccff00;

	line-height: 16px;

	font-family: Verdana, Helvetica, sans-serif;

	text-decoration: none;

}

A.ShopMenuUnselected, A.ShopMenuUnselected:link, A.ShopMenuUnselected:visited, .ShopMenuUnselected

{

	font-weight: bold;

	font-size: 12px;

	color: #ffffff;

	line-height: 16px;

	font-family: Verdana, Helvetica, sans-serif;

	text-decoration: none;

}

A.ShopMenuUnselected:hover

{

	color: #ccff00;

	text-decoration: underline;

}

.GallerySortDiv

{

	position: absolute;

	width: 187px;

	height: 200px;

	z-index: 1;

}

.ProductSortDiv

{

	position: absolute;

	width: 300px;

	height: 200px;

	z-index: 1;

}

.SubContentHead

{

	background-color: #ffffff;

	color: #000000;

	font-family: Verdana, Arial, Serif;

	font-size: 18px;

	font-weight: bold;

}

.TFFDataGrid

{

	background-color: #FFFFF0;

	border-style: None;

	border-collapse: collapse;

	border-color: #c0c0c0;

	height: 1%;

	width: 95%;

}

.TFFDataGridAlternatingItem

{

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	height: 1px;

	background-color: #f5f5f5;

	vertical-align: top;

}

.TFFDataGridChkBoxItem

{

	font-size: 11px;

	background-color: #FFFFFF;

	height: 1px;

}

.TFFDataGridEditItem

{

	padding-right: 0px;

	padding-left: 0px;

	font-size: 11px;

	padding-bottom: 0px;

	margin: 0px;

	vertical-align: top;

	padding-top: 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	height: 1px;

	background-color: #ffdddd;

}

.TFFDataGridHeader

{

	font-size: 11px;

	background-image: url(/sitewide/Images/tblHeaderBackground.gif);

	font-family: Verdana, Arial, Helvetica, sans-serif;

	height: 23px;

	background-color: #eaeaff;

	text-align: center;

	white-space:nowrap;

}

.TFFDataGridItem

{

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	background-color: #FFFFFF;

	height: 1px;

	vertical-align: top;

}

.TFFDataGridPager

{

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	word-spacing: 10px;

	height: 100%;

	background-color: #f0f0f0;

	text-align: right;

	vertical-align: top;

}

.tfflnk

{

	font-size: 9px;

}

.UnitCost

{

	font-size: 15px;

	color: #808080;

	line-height: 20pt;

	font-family: Verdana, Arial, Serif;

}

.SMTable

{

	z-index: 1;

	visibility: visible;

	position: absolute;

	top: 0;

	right: 0;

	white-space: nowrap;

	/* background-image: url(/sitewide/Images/smbkgrnd.gif); */

	color: #ffffff;

	font-size: 16px;

	font-family: Verdana, Arial, Serif;

	font-weight: bold;

}

A.SMLinks, A.SMLinks:link, A.SMLinks:visited

{

	color: #ffffff;

	text-decoration: none;

	font-size: 12px;

	font-family: Verdana, Arial, Serif;

	font-weight: bold;

}

A.SMLinks:hover

{

	color: #ccff00;

}

A.SMFooterLinks, A.SMFooterLinks:link, A.SMFooterLinks:visited

{

	color: #000000;

	text-decoration: none;

	font-size: 12px;

	font-family: Verdana, Arial, Serif;

}

A.SMFooterLinks:hover

{

	color: #ff0000;

}